tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "GOMEZ Henri" <hgo...@slib.fr>
Subject RE: mod_webapp build problem
Date Thu, 02 May 2002 09:16:45 GMT
>> 
>> I'm trying to build a rpm for mod_webapp against
>> apache 1.3.23-mod_ssl and apache 2.0.35 on a redhat 7.2 box
>> 
>> apache-2.0 failed :
>
>Working on it Henri... I have a whole new kit that I'm going to commit
>pretty soon, once it's done... Here's a short-hand patch from 
>my machine,
>I'm breaking few bits and pieces (so right now the 2.0 doesn't 
>even try to
>compile), but I'm getting a hold on the beast...

Excellent, as soon as you could fix the 2.0.35 libtool problem,
I'll be able to release mod_webapp rpm. It works allready for
Apache 1.3.

BTW : May I recommand you to make a webapp snapshot, for example in 
http://jakarta.apache.org/builds/jakarta-tomcat-connectors/webapp/
including a source tarball with just a webapp part of jtc, and also
APR tarball from 2.0.35.

See my next proposal :)


--
To unsubscribe, e-mail:   <mailto:tomcat-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-dev-help@jakarta.apache.org>


Mime
View raw message